<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/volume_animation"
    android:oneshot="false" >

    <item
        android:drawable="@drawable/rc_ic_voice_receive_play1_stu"
        android:duration="100"/>
    <item
        android:drawable="@drawable/rc_ic_voice_receive_play2_stu"
        android:duration="200"/>
    <item
        android:drawable="@drawable/rc_ic_voice_receive_play3_stu"
        android:duration="300"/>

</animation-list>